<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FloatInherit,PositioningFixed</title>
</head>

<body>
    <style>
        img {
            float: right;
            background-color: aqua;
        }

        .extra img {
            float: inherit;
            background-color: inherit;
        }
    </style>

    <h1>float: inherit;</h1>
    <p>adalah sebuah argumen agar suatu elemen mengikuti perintah yang ada dibagian parent nya</p>
    <div>
        <img src="./img/sonic.png">
    </div>

    <div>
        <img src="./img/sonic.png" style="float:left">
    </div>

    <div class="extra" style="float:left; background-color: black;">
        <img src="./img/sonic.png">
    </div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>

    <style>
        div.tetap {
            position: fixed;
            bottom: 0;
            left: 0;
            width: 300px;
            border: 3px solid;
            background-color: lawngreen;
            font-size: 25px;
        }
    </style>

    <h1>position: fixed;</h1>

    <p>adalah sebuah argumen yang akan membuat sebuah elemen selalu nampak oleh user diposisi yang sama, bahkan jika
        halaman web ini di scroll
    </p>

    <div class="tetap">
        Ini merupakan contoh elemen yang diposisikan fixed
    </div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
</body>

</html>